* {
    box-sizing: border-box;
}
body {
    display: block;
    /* background-color: #e7ebde; */
    /* background-color: #f7fcf9;  */
    background-color: #e6e2e0; 
    font-size: 20px;
  }
h1{
    font-size: 3.5em;
    color: rgb(78,80,79);
    margin: 15px 0;
    line-height: 1;
}
h2{
    font-size: 1.38em;
    color: #4e504f;
    font-weight: 700;
}
.text{
    font-size: 1em;
    margin-bottom: 2px;
}
.sectionPadding{
    text-align: start;
}
.AdviceNav{
    display: flex;
    flex-direction: column;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 4;
}
#Advice{
    background-color: rgb(75, 75, 75);
    overflow: hidden;
}
#phoneNumberAnimated{
    position: relative;
    color: rgb(231, 235, 222);
    display: flex;
    animation-name: phoneNumberAnimated;
    animation-duration: 8s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
nav {
    position: sticky;
    top: 20px;
    display:flex;
    margin: 0 auto;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    border: 2px solid rgba(231, 231, 231, 0.945);
    border-radius: 18px;
    background-color: rgba(255, 255, 255, 0.603);
    backdrop-filter: blur(16px);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 10;
}
.logoNav img{
    /* width: 120px; */
    border-radius: 18px;
}
.menuColapsed{
    width: 35px;
    height: 35px;
    margin-left: 160px;
    display: none;
}
#brandNav{
    position: relative;
    color: white;
}
.linksNav{
    display: flex;
    justify-content: space-between;
    overflow: hidden;
}
.linksNav a{
    flex-shrink: 0;
    color: #47342699;
    text-align: center;
    padding: 5px 16px;
    text-decoration: none;
    border: 0px solid;
    border-radius: 18px;
    font-size: 1.3rem;
    font-weight: 700;
}
a.linkNavActived{
    background-color: rgb(129, 241, 177);
    color: #224f34;
    font-weight: bold;
}
.linksNav a:hover{
    background-color: #e7ebde;
}
#hamburger{
        display: none;
}
.sidenav{
    height: 350px;
    width: 0;
    position: fixed;
    z-index: 3;
    top: 80px;
    left: 2%;
    border-radius: 20px;
    /* border: 2px solid rgba(231, 231, 231, 0.945); */
    background-color: rgba(255, 255, 255, 0.603);
    backdrop-filter: blur(16px);
    overflow-x: hidden;
    transition: 0.3s;
    text-align: center;
}
.sidenav a{
    padding: 6px 8px 6px 8px;
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: 700;
    /* color: #224f34; */
    color: #47342699;
    display: block;
    transition: 0.3s;
}
.sidenav a:hover{
    background-color: #e7ebde;
    margin: 0 20px;
    border-radius: 20px;
}
.sidenav .closebtn{
    text-align: right;
    font-size: 40px;
    margin-right: 30px;
}
.badge{
    padding: 6px 20px;
    background-color: rgba(137, 253, 189, 0.18);
    border: 2px solid rgba(78, 161, 116, 0.658);
    border-radius: 20px;
    color: rgb(70, 129, 97);
    font-size: 1.2rem;
}
footer{
  color: #ffffff;
  background-color: #224f34;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  /* padding: 3% 8%; */
}
footer img{
    border-radius: 30px;
}
footer>div{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 5%;
}
.contact,.schedule h2{
  color: #a59386;
  font-size: 1.9rem;
}
footer .fa{
  padding: 15px;
  font-size: 30px;
  width: 60px;
  text-align: center;
  text-decoration: none;
  margin: 0 16px;
  border-radius: 50%;
}
.fa:hover {
    opacity: 0.7;
}
.fa-facebook, .fa-tiktok, .fa-instagram{
    background-color: rgb(255, 255, 255);
    color: #292929;
  }
footer a{
    text-decoration: none;
    color: white;
}


/* The animation code */
@keyframes phoneNumberAnimated {
    from {left:-390px;}
  to {left:100%;}
  }
/* Extra small devices (phones, 576px and down) */
@media (max-width: 576px) {
    .sectionPadding{
        padding: 100px 2% 100px 2%;
    }
    h1{
        font-size: 2.2em;
    }
    .text {
        font-size: 1em;
    }
    nav{
        width: 98%;
        padding: 0 2%;
        top: 10px;
    }
    .menuColapsed{
        display: initial;
        margin: 0;
    }
    .logoNav{
        top: 5px;
        left: 10%;
    }
    .logoNav img{
    border-radius: 50px;
    width: 95px;
    margin-left: 25%;
    }
    #hamburger{
        display: flex;
    }
    .linksHiddenNav
    {
        display: none;
    }
    .reviewDescription{
        padding-top: 30px;
    }
    .footer-content img{
        margin: 0 auto 40PX auto;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .sectionPadding{
        padding: 5% 4% 0 4%;
    }
    nav{
        padding: 0 4%;
    }
    h1{
        font-size: 2.2em;
    }
    .text {
        font-size: 1em;
    }
    nav{
        justify-content: space-between;
    }
    .menuColapsed{
        display: none;
        margin: 0;
    }
    .linksHiddenNav
    {
        display: initial;
    }
    .TitlePageTransparency{
        padding: 0 20px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .sectionPadding{
        padding: 5% 4% 5% 4%;
    }
    nav{
        width: 94%;
        padding: 0 2%;
    }
    .logoNav img{
        width: 108px;
    }
    h1{
        font-size: 2.7em;
    }
    .text{
        font-size: 1.3em;
    }
    #phoneNumberAnimated{
    animation-duration: 15s;
        }
    .linksHiddenNav
    {
        display: initial;
    }
    .reviewDescription{
        padding-top: 30px;
    }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .sectionPadding{
        padding: 5% 4% 5% 4%;
    }
    nav{
        padding: 0 4%;
    }
    h1{
        font-size: 3rem;
    }
    .text{
        font-size: 1.5em;
    }
    nav{
        justify-content: space-between;
    }
    #phoneNumberAnimated{
    animation-duration: 20s;
    }
    .linksHiddenNav
    {
        display: initial;
    }
    .section-text{
        width: 70%;
    }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .sectionPadding{
        padding: 5% 4% 5% 4%;
    }
    nav{
        padding: 0 4%;
    }
    h1{
        font-size: 3.5rem;
    }
    .text{
        font-size: 1.3em;
    }
    .logoNav{
        margin-right: 8%;
    }
    #phoneNumberAnimated{
    animation-duration: 20s;
    }
    .linksHiddenNav
    {
        display: initial;
    }
    .section-text{
        width: 70%;
    }
 }

 /* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
    .sectionPadding{
        padding: 5% 6% 5% 6%;
    }
    nav{
        width: 75%;
        padding: 0 4%;
    }
    .linksHiddenNav
    {
        display: initial;
    }
    .linksNav a{
        font-size: 1.4rem;
    }
    .section-text{
        width: 60%;
    }

}

